*{
    margin: 0;
    padding: 0;
}

body {
    background: #fff;
    /*font-family: Microsoft YaHei, Microsoft YaHei-Regular;*/
}
a {
    text-decoration: none;
}

input {
    outline: none;
}
textarea,input{
    font-size: 14px;
    font-family: Microsoft YaHei, Microsoft YaHei-Regular;
}
ul, li {
    list-style: none;
}
em, i {
    font-style: normal;
}
.fl {
    float: left;
}

.fr {
    float: right;
}
.clear{
    zoom: 1;
}
.clear:after {
    display: table;
     content: '';
   clear: both;
}
.hide{
    display: none;
}
.rankNo1,.rankNo2,.rankNo3{
    cursor: pointer;
}
.main{
    width: 1200px;
    margin: 0 auto;
}
.headerBox{
    width: 100%;
    min-width: 1200px;
    position: relative;
    /*z-index: 2;*/
    /*overflow: hidden;*/
}
#header{
    width: 100%;
}
.searchMain{
    width: 100%;
    height: 87px;
    padding-top: 35px;
    position: relative;
    background: #0001FE url(../img/imgIndex/xlk_mainTopBj.png) center top no-repeat;
}
.searchBj{
    width: 100%;
}
.searchMain .search_logo{
    width: 216px;
    height: 50px;
    background: url(../img/imgIndex/xlk_logo.png) left center no-repeat;
}
.searchMain .search_logo2{
    width: 240px;
    height: 24px;
    margin-top: 15px;
}
.seaerchBox{
    /*width: 390px;*/
    margin-left: 85px;
}
.search_kuang{
    width: 590px;
    height: 44px;
    background: #ffffff;
    border-radius: 21px;
    position: relative;
    margin-top: 3px;
}
.search_anniu{
    width: 18px;
    height: 44px;
    float: left;
    margin-left: 15px;
    background: url(../img/imgIndex/xlk_search.png) left center no-repeat;
}
.search_txt{
    font-size: 14px;
    height: 14px;
    line-height: 14px;
    padding: 15px 0 15px 10px;
    border: none;
    background: transparent;
    width: 415px;
    /*float: left;*/
}
/*input::-webkit-input-placeholder {
    color: #CCCCCC;
}
input:-moz-placeholder {
    color: #CCCCCC;
}
input::-moz-placeholder {
    color: #CCCCCC;
}
input:-ms-input-placeholder {
    color: #CCCCCC;
}*/
input::-webkit-input-placeholder {
    color: #333333;
}
input:-moz-placeholder {
    color: #333333;
}
input::-moz-placeholder {
    color: #333333;
}
input:-ms-input-placeholder {
    color: #333333;
}
.search_btn{
    width: 100px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    font-size: 18px;
    color: #0001FE;
    font-weight: bold;
    float: right;
    border-radius: 20px;
    background: linear-gradient(180deg, #F0F8FF 0%, #9CCFFF 100%);
}
.search_close{
    color: #9195A3;
    display: none;
    float: right;
    width: 12px;
    height: 42px;
    margin-right: 10px;
    background: url(../img/imgIndex/xlk_searchClose.png) left center no-repeat;
}
.searchTop_list{
    position: absolute;
    top: 49px;
    left: 0;
    width: 588px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
    background: #FFFFFF;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.20);
    display: none;
    z-index: 5;
}
.searchTop_list li{
    font-size: 15px;
    cursor: pointer;
    width: 100%;
    zoom: 1;
    letter-spacing: 0.5px;
}
.searchTop_list li:first-child{
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.searchTop_list li:last-child{
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.searchTop_list li:after{
    display: table;
    content: '';
    clear: both;
}
.searchTop_list li p{
    float: left;
    padding: 7px 5px 7px 43px;
    background-image: url(../img/imgIndex/xlk_selectItemIcon.png);
    background-position: 18px center;
    background-repeat: no-repeat;
    max-width: 90%;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    text-overflow: ellipsis;
}
.searchTop_list li.item p{
    float: initial;
    max-width: 100%;
    padding: 0;
    background: none;
}
.searchTop_list li.item p a{
    color: #000;
    display: inline-block;
    padding: 7px 5px 7px 15px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    text-overflow: ellipsis;
}
.searchTop_list li i{
    float: right;
    /*margin-top: 10px;*/
    margin-right: 20px;
    color: #999999;
    width: 12px;
    height: 34px;
    display: none;
    background: url(../img/imgIndex/xlk_searchClose.png) left center no-repeat;
}
.searchTop_list li.on{
    background: #f5f5f5;
}
.searchTop_list li.on i{
    display: block;
}
.searchTop_list li.on p{
    color: #2EC9B3;
}
.searchTop_list li.on p a{
    color: #2EC9B3;
}
/*
.searchTop_list li:hover{
    background: #f5f5f5;
}
.searchTop_list li:hover i{
    display: block;
}
*/


.searchRecord{
    margin-top: 10px;
    font-size: 14px;
}
.searchRecord a{
    margin: 0 15px;
    color: #ffffff;
}
.indexH{
    height: auto;
}


.index_cont{
    width: 1200px;
    margin:6px auto 50px;
    position: relative;
    z-index: 1;
    /*padding: 0 50px;*/
}
.index_kind{
    width: 210px;
}
.index_zyfl{
    /*position: relative;*/
    box-shadow: 0px 0px 8px 0px rgba(20, 24, 61, 0.12);
}
.index_kindR{
    width: 950px;
}
.indexL_title{
    line-height: 43px;
    background: #0001FE;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
    letter-spacing: 0.6px;
}
.indexL_navArticle{
    display: none;
}
.indexL_nav{
  /*padding:10px 0 10px 11px;*/
  padding:10px 0 10px 6px;
    position: relative;
}
.indexL_nav li{
    height: 24px;
    float: left;
    margin: 2px 0;
    background: url(../img/imgIndex/xlk_kindNav_line.png) right center no-repeat;
    /*padding-right: 2px;*/
    padding-right: 3px;
}
.indexL_nav a.item{
    display: inline-block;
    width :70px;
    height: 24px;
    line-height: 24px;
    padding: 0 6px 0 21px;
    /*padding: 0 8px 0 20px;*/
    /*padding: 0 6px 0 20px;*/
    /*padding: 0 11px 0 18px;*/
    font-size: 14px;
    letter-spacing: 0.33px;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    cursor: context-menu;
}
/*.indexL_nav a:hover{
    color: #ffffff;
    background: url(../img/imgIndex/xlk_kindNavBj.png) center center no-repeat;
}*/
.indexL_nav li:hover a.item{
    color: #2EC9B3;
}
/*点击样式*/
.indexL_nav li.on a.item{
    color: #ffffff;
    background: url(../img/imgIndex/xlk_kindNavBj.png) center center no-repeat;
}
.indexL_nav li.cancelOn a.item{
    color: #000000;
    background:none;
}
.indexL_nav li.cancelOn:hover a.item{
    color: #2EC9B3;
}
/*悬浮样式*/

.indexL_nav li.active a.item{
    color: #2EC9B3;
    /*background: url(../img/imgIndex/rightJt.png) 80px center no-repeat;*/
    background: url(../img/imgIndex/g_right.png) 82px center no-repeat;
    /*text-decoration: underline;*/
}
.indexL_nav li:nth-child(2n){
    background: none;
    padding-right: 0;
    padding-left: 2px;
}
.indexL_nav li:nth-child(8n-1){
    margin-bottom: 5px;
}
.indexL_nav li:nth-child(8n){
    margin-bottom: 5px;
}
.classxfBox{
    position: absolute;
    /*right: 0;
    top: 0;*/
    /*margin-left: 73px;
    margin-top: -34px;*/
    width: 883px;
    padding-left: 27px;
    top: 0;
    left: 184px;
    z-index: 10;
    display: none;
    font-family: "Microsoft YaHei","微软雅黑";
}
.classxfBox .levelcontainer{
    padding: 16px 0;
    margin-top: 0px;
    max-width: 883px;
    background: #ffffff;
    border: 1px solid #2ec9b3;
    box-sizing: border-box;
    border-radius: 4px;
    box-shadow: 1.29px 1.53px 11.76px 0.04px rgba(225,225,225,0.83);
}
.classxfBox .levelcontainer:after{
    content: '';
    display: table;
    clear: both;
}
.classxfBox .levelcontainer.level1{
    /*height: 482px;*/
    height: auto;
    width: 883px;
    padding: 0;
}
.flLeft{
    height: 100%;
    float: left;
    width: 685px;
}
.level1 .flLeft{
    /*margin-top: 10px;*/
}
.ggRight{
    width: 170px;
    height: 100%;
    float: right;
    margin-right: 23px;
    /*min-height: 400px;*/
    min-height: 393px;
}
.tjcourseList div{
    width: 170px;
    height: auto;
    margin: 0;
    padding: 0;
    margin-top: 20px;
}
.tjcourseList div.hide{
    display: none;
}
.tjcourseList div a{
    display: block;
}
.tjcourseList div img{
    width: 170px;
    min-height: 106px;
}
.tjcourseList div span{
    width: 100%;
    display: inline-block;
    font-size: 12px;
    color: #333333;
    text-align: left;
    letter-spacing: 0.5px;
    line-height: 18px;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
}
.tjcourseList div span:hover{
    color: #2EC9B3;
}
.classxfBox .level1 h5{
    font-size: 16px;
    margin: 15px 20px;
}
.classxfBox .level1 .flLeft a{
    display: inline-block;
    width: auto;
    min-width: 70px;
    height: 35px;
    margin:7px 17px 0 17px;
    /*padding: 0 15px;*/
    /*background: #f5f5f5;*/
    border-radius: 14px;
    text-align: center;
    line-height: 35px;
    font-size: 14px;
    color: #999999;
    cursor: pointer;
}
.classxfBox a:hover{
    color: #2EC9B3;
}
.classxfBox .padding0{
    padding: 0;
    width: 883px;
    min-height: 393px;
    /*overflow: auto;*/
}
.classxfBox .padding0::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
.classxfBox .padding0::-webkit-scrollbar-thumb {
    background: #cccccc;
    border-radius: 5px;
}
.classxfBox .padding0::-webkit-scrollbar-track-piece {
    border-radius: 0;
    background: rgba(0,0,0,0);
}
.classxfBox .cataloglist01{
    width: 127px;
    min-height: 400px;
    height: 100%;
    background: rgba(46, 201, 179, 0.08);
    border-top: 1px solid transparent;
    box-sizing: border-box;
}
.classxfBox .catalogItem01:first-child{
    margin-top: 9px;
}
.classxfBox .catalogItem01:last-child{
    padding-bottom: 9px;
}
.classxfBox .catalogItem01 {
    position: relative;
    /*height: 40px;*/
    min-height: 28px;
    width: 680px;
}
.classxfBox .catalogItem01:after{
    content: '';
    display: table;
    clear: both;
}
.classxfBox .catalogList{
    /*position: absolute;*/
    left: 100px;
    top: 0px;
    display: block;
    /*width: 100px;*/
    float: left;
}
/*.classxfBox .catalogList .catalogItem:first-child{
    padding-top: 10px;
}
.classxfBox .catalogList .catalogItem:last-child{
    padding-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/
.classxfBox .catalogItem01:first-child .catalogList{
    display: block;
}
.classxfBox .catalogItem:first-child .catalogList{
    display: block;
}
.classxfBox .catalogItem:first-child .packs{
    display: block;
}
.classxfBox .catalogItem{
    position: relative;
    text-align: center;
    min-height: 28px;
    /*float: left;*/
    /*width: 100%;*/
}
.classxfBox .catalogItem:after{
    content: '';
    display: table;
    clear: both;
}
.classxfBox .catalogName{
    width: 87px;
    line-height: 28px;
    height: 28px;
    /*padding-top: 10px;*/
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    float: left;
    text-align: right;
    padding-right: 15px;
    white-space: nowrap;
    cursor: context-menu;
}
.classxfBox .catalogName:hover{
    color: #2EC9B3;
    background: #ffffff url(../img/imgIndex/gs_right.png) right center no-repeat;
}
/*.classxfBox .catalogName.on{
    color: #2EC9B3;
    background: #ffffff url(../img/imgIndex/gs_right.png) right center no-repeat;
}*/
.catalogItem.noclick .catalogName{
    background: #ffffff url(../img/imgIndex/gsh1_right.png) right center no-repeat;
}
.catalogItem01 .catalogName{
    background: url(../img/imgIndex/gsh1_right.png) 105px center no-repeat;
}
.classxfBox .catalogName01:hover{
    color: #2EC9B3;
    font-weight: bold;
    font-size: 15px;
    background: url(../img/imgIndex/g1_right.png) 105px center no-repeat;
}
.catalogItem .catalogName{
    background: url(../img/imgIndex/gsh1_right.png) right center no-repeat;
}
.catalogItem .catalogName:hover{
    color: #2EC9B3;
    background: url(../img/imgIndex/g1_right.png) right center no-repeat;
}
.classxfBox .catalogName01{
    /*text-indent: 24px;*/
    height: 28px;
    line-height: 28px;
    padding: 0;
    width: 100px;
    padding-right: 27px;
    font-size: 15px;
    white-space: nowrap;
    text-align: right;
}
/*.classxfBox .catalogName01.on{
    color: #2EC9B3;
    font-weight: bold;
    font-size: 15px;
    background: #ffffff url(../img/imgIndex/g_right.png) right center no-repeat;
}*/
.catalogItem01.noclick .catalogName01:hover{
    color: #2EC9B3;
    font-size: 15px;
    font-weight: bold;
    background: #ffffff url(../img/imgIndex/g_right.png) right center no-repeat;
}
.catalogItem01.noclick .catalogName01{
    font-weight: bold;
    font-size: 15px;
    background: #ffffff url(../img/imgIndex/gsh1_right.png) right center no-repeat;
}
.classxfBox .packs{
    min-width: 120px;
    /*position: absolute;*/
    left: 100px;
    top: 11px;
    float: left;
    max-width: 355px;
    /*display: none;*/
}
.classxfBox .packs:after{
    content: '';
    display: table;
    clear: both;
}
.classxfBox .packs a{
    float: left;
    color: #999999;
    font-size: 14px;
    line-height: 28px;
    margin: 0 25px;
}
.classxfBox .packs a:hover{
    color: #2EC9B3;
}
.index_ranking{
    width: 210px;
    height: 459px;
    margin-top: 30px;
    background: #FFFFFF;
    border-top: 2px solid #FF1D1D;
    box-shadow: 0px 0px 8px 0px rgba(20, 24, 61, 0.12);
}

.indexL_hzzq{
    width: 186px;
    padding: 0 12px 20px;
    margin-top: 30px;
    border-top: 2px solid #0001FE;
    box-shadow: 0px 0px 8px 0px rgba(20, 24, 61, 0.12);
}
.indexL_hzzq h3{
    font-size: 19px;
    line-height: 45px;
    margin-top: 10px;
    text-align: center;
    color: #0001FE;
}
.indexL_hzzq a{
    display: block;
    margin-top: 10px;
    height: 44px;
    line-height: 44px;
    padding-left: 48px;
    color: #000000;
    font-size: 13px;
    border-radius: 2px;
    font-weight: 400;
}

.indexL_hzzq a:hover{
    color: #2EC9B3;
}

.indexL_hzzq a.hzzq_lxhz{
    background:#f7f7f7 url(../img/imgIndex/xlk_lxhz.png) 12px center no-repeat;
}
.indexL_hzzq a.hzzq_lshz{
    background:#f7f7f7 url(../img/imgIndex/xlk_lshz.png) 12px center no-repeat;
}
.indexL_hzzq a.hzzq_grhy{
    background:#f7f7f7 url(../img/imgIndex/xlk_grhy.png) 12px center no-repeat;
}

.indexL_qtxy {
    width: 186px;
    padding: 0 12px 20px;
    margin-top: 30px;
    border-top: 2px solid #0001FE;
    box-shadow: 0px 0px 8px 0px rgba(20, 24, 61, 0.12);
}
.indexL_qtxy h3{
    font-size: 19px;
    line-height: 45px;
    margin-top: 10px;
    text-align: center;
    color: #0001FE;
}
.indexL_qtxy a{
    display: block;
    margin-top: 8px;
    height: 44px;
}
.indexL_qtxy a img{
    width: 100%;
}
.indexL_qtxy a.qtxyMore{
    text-align: center;
    height: 22px;
    font-size: 12px;
    color: #999999;
    line-height: 28px;
}
.indexL_qtxy a.qtxyMore:hover{
    color: #2EC9B3;
}
.indexL_jst{
    width: 186px;
    padding: 0 12px 20px;
    margin-top: 30px;
    border-top: 2px solid #0001FE;
    box-shadow: 0px 0px 8px 0px rgba(20, 24, 61, 0.12);
}
.indexL_jst h3{
    font-size: 19px;
    line-height: 53px;
    margin-top: 10px;
    text-align: center;
    color: #0001FE;
}
.indexL_jst img{
    width: 100%;
}
.indexL_jst p{
    /*padding: 0 6px;*/
    color: #666666;
    font-size: 12px;
    line-height: 18px;
    margin-top: 5px;
    letter-spacing: 0.2px;
}
.indexL_jst a{
    display: block;
    width: 100%;
    height: 36px;
    background: #0001FE;
    line-height: 36px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    border-radius: 18px;
    margin-top: 15px;
}
.index_kindNav{
    height: 42px;
    border-bottom: 2px solid #e6e6e6;
    position: relative;
}
.indexMain_nav{
    height: 43px;
    position: absolute;
}
.indexMain_nav li{
    float: left;
    margin-right:30px;
    line-height: 39px;
}
.indexMain_nav li.AIChat{
    display: none;
}
.indexMain_nav li a{
    /*font-weight: bold;*/
    color: #000;
    font-size: 20px;
}
.indexMain_nav li.on{
    font-weight: bold;
    border-bottom: 3px solid #0001FE;
}
.indexMain_navjk,.indexMain_navdk{
    width: 101px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    border: 1px solid #e6e6e6;
    border-radius: 16px;
    margin-left: 21px;
    margin-top: 0px;
    font-size: 14px;
    /*font-weight: bold;*/
}
.indexMain_navjk {
   color: #0809ff;
}
.indexMain_navdk{
    color: #ff2622;
}
.indexMain_wzPub{
    width: 127px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    border: 1px solid #e6e6e6;
    border-radius: 16px;
    display: none;
    color: #FF2420;
    font-size: 14px;
    margin-top: 0px;
    /*font-weight: bold;*/
}

.index_kindCont_wk{
    /*display: none;*/
}
.indexR_wkNav{
    width: 100%;
    /*height: 26px;*/
    line-height: 26px;
    position: relative;
    margin: 19px 0 9px;
    z-index: 2;
    display: none;
}
.indexR_wknavT{
    font-size: 14px;
    color: #000000;
    margin-top: 2px;
}
.indexR_wknavClass {
    width:835px;
    padding-bottom: 10px;
}
.indexR_wknavClass li{
    float: left;
    /*width: 64px;*/
    height: 26px;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    margin:3px 0 3px 15px;
    padding: 0 14px;
    cursor: pointer;
    background: #f5f5f5;
    border-radius: 12px;
}
.indexR_wknavClass li a{
    color: #000;
}
.indexR_wknavClass li.on{
    color: #FFFFFF;
    background: #2EC9B3;
    border-radius: 12px;
}
.wkhotSelectBox{
    margin: 19px 0 0;
    width: 100%;
    height: 40px;
    /*border: 1px solid #e6e6e6;*/
    background: #f7f7f7ff;
    box-sizing: border-box;
    padding: 0 4px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.wkhotSelectBox:after{
    content: '';
    display: table;
    clear: both;
}
.wkhotSelectBox a{
    color: #000000;
    font-size: 14px;
    /*width: 100px;*/
    height: 24px;
    line-height: 24px;
    padding: 0 16px;
    margin-top: 8px;
    text-align: center;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
.wkhotSelectBox a.on{
    /*color: #2EC9B3;
    background: #ffffff;
    border-right: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;*/
    color: #FFFFFF;
    background: #2EC9B3;
}
.wkhotSelectBox a.on:first-child{
    border-left: none;
}
/*.wkhotSelectBox a.on:last-child{
    border-right: none;
}*/
.wkhotSelectBox span{
    margin-right: 20px;
    font-size: 14px;
    color: #333333;
    height: 40px;
    line-height: 40px;
}
.wkhotSelectBox span em{
    color: #2EC9B3;
    margin: 0 4px;
}
.hotCourseTab{
    display: none;
    margin-top: 16px;
    margin-bottom: 6px;
}
.hotCourseTab:after{
    content: '';
    clear: both;
    display: table;
}
.hotCourseTab a{
    width: 78px;
    height: 28px;
    box-sizing: border-box;
    text-align: center;
    font-size: 13px;
    line-height: 26px;
    margin-right: 20px;
    color: #666666;
    background: #FFFFFF;
    border: 1px solid #D8D8D8;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}
.hotCourseTab a.on{
    color: #2EC9B3;
    border: 1px solid #2EC9B3;
}
.indexR_wknavSelect{
    position: relative;
    height: 34px;
    width: 93px;
    font-size: 14px;
    margin: 0 0 0 0px;
    z-index: 11;
}
.indexR_wkSelectT{
    display: block;
    margin-left: 21px;
    /*padding-left: 15px;*/
    /*color: #999999;*/
    color: #000000;
    width: 103px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    cursor: pointer;
    border-radius: 17px;
    text-indent: 15px;
    background: url(../img/imgIndex/xlk_selectIcon.png) 29px center no-repeat;
}
.indexR_wkSelectT.on{
    color: #ffffff;
    background:#2ec9b3 url(../img/imgIndex/xlk_selectIcon_on.png) 29px 12px no-repeat;
}
.indexR_wkSelectBox{
    position: absolute;
    top: 51px;
    /*left: -467px;*/
    /*width: 487px;*/
    /*height:669px;*/
    /*padding: 21px 17px 34px 21px;*/
    /*left: -918px;*/
    left: -898px;
    width: 1000px;
    /*height:402px;*/
    padding: 5px 0 30px 20px;
    background: #f5f5f5;
    border-radius: 6px;
    border: 1px solid #2ec9b3;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20);
    display: none;
}
.indexR_wkSelectBox .jiantou{
    position: absolute;
    right: 42px;
    top: -13px;
    width: 20px;
    height: 13px;
    background: url("../img/imgIndex/xlk_selectBj.png") left top no-repeat;
}
.indexR_wkSelectBox div.fl{
    float: left;
    width: 489px;
}
.indexR_wkSelectBox div.fr{
    float: right;
    width: 492px;
}
.indexR_wkSelectBox i.splitLine{
    width: 1px;
    height: 188px;
    background: #e9e9e9;
    margin-top: 95px;
}
.indexR_wkSelectBox ul:after{
    display: table;
    content: '';
    clear: both;
}
.indexR_wkSelectBox h3{
    margin-top: 20px;
    /*margin-left: 10px;*/
    /*margin-bottom: 5px;*/
    color: #333333;
    font-weight: 700;
    font-size: 16px;
}
.indexR_wkSelectBox ul div{
     margin: 8px 10px 7px 0;
    float: left;
    /*width: 225px;*/
    width: 470px;
}
.indexR_wkSelectBox ul div input{
    /*width: 84px;*/
    width: 112px;
    border: 1px solid #cccccc;
    font-size: 12px;
    height: 13px;
    line-height: 13px;
    background: transparent;
    padding: 10px 8px;
    float: left;
    border-radius: 4px;
}
.indexR_wkSelectBox ul div i{
    float: left;
    width: 12px;
    height: 1px;
    background: #cccccc;
    border-radius: 1px;
    margin: 16px 3px 0;
}
.indexR_wkSelectBox li{
    float: left;
    margin: 10px 10px 0 0;
    width: 108px;
    height: 38px;
    text-align: center;
    line-height: 38px;
    border-radius: 4px;
    border: 1px solid #cccccc;
    font-size: 14px;
    color: #333333;
    cursor: pointer;
}
.indexR_wkSelectBox li:hover{
    color: #FFFFFF;
    background: #2EC9B3;
    border: 1px solid #2EC9B3;
}
.indexR_wkSelectBox li.on{
    color: #FFFFFF;
    background: #2EC9B3;
    border: 1px solid #2EC9B3;
}
.indexR_wkSelectBox .selectTeacher li{
    width: 38px;
    height: 38px;
    /*border: 1px solid #f5f5f5;*/
    border-radius: 4px;
    line-height: 38px;
    /*margin: 8px 6px 7px 6px;*/
    margin: 10px 10px 0 0;
}
.indexR_wkSelectBox .btnbox{
    position: absolute;
    right: 20px;
    bottom: 30px;
}
.wkselect_cancel,.wkSelect_submit{
    width: 110px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    margin: 15px 10px 0;
    border-radius: 17px;
    border: 1px solid #2ec9b3;
    color: #2ec9b3;
    font-size: 14px;
}
.wkSelect_submit{
     background: #2ec9b3;
     color: #FFFFFF;
}



.indexR_wkContList{
    /*margin-top: 25px;*/
    border-bottom: 1px solid #F0F0F0;
    position: relative;
    z-index: 1;
}
.indexR_wkContList li:first-child{
    border-top: none;
}
.indexR_wkCont_item{
    padding: 19px 0;
    border-top: 1px solid #F0F0F0;
}
.indexR_wkCont_item .wkItem_avator{
    display: block;
    width: 175px;
    height: 110px;
    position: relative;
}
.indexR_wkCont_item .wkItem_avator .num{
    min-width: 20px;
    height: 20px;
    font-style: normal;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #FFFFFF;
    background: #E2342F;
    position: absolute;
    right: 1px;
    bottom: 1px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.indexR_wkCont_item .wkItem_avator img{
    width: 100%;
}
.indexR_wkCont_item .wkItem_articleMes{
    width: 500px;
    margin-left: 17px;
}
.wkItem_articleMes .docT{
    font-size: 19px;
    height: 30px;
    line-height: 30px
}
.wkItem_articleMes .docT a{
    font-weight: bold;
    font-size: 19px;
    display: block;
    max-width: 420px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
    color: #000000;
    letter-spacing: 0.48px;
}
.wkItem_articleMes .docT a:hover{
    color: #2EC9B3;
}
.wkItem_articleMes .docT span{
    width: 34px;
    height: 18px;
    text-align: center;
    font-size: 12px;
    margin-left: 3px;
    line-height: 18px;
    color: #FFFFFF;
    background: #FF2622;
    border-radius: 3px;
    margin-top: 6px;
    float: left;
}
.wkItem_articleMes .docTime{
    margin-top: 10px;
    display: flex;
}
.wkItem_articleMes .docTime span{
    margin-right: 25px;
    color: #666666;
    font-size: 13px;
    display: flex;
}
.wkItem_articleMes .docTime span:first-child{
    margin-right: 10px;
}
.wkItem_articleMes .docTime span:last-child{
    margin-right: 0;
}
.wkItem_articleMes .docTime span em{
    max-width: 145px;
    min-width: 50px;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.wkItem_articleMes .docP{
    margin-top: 20px;
}
.wkItem_articleMes .docP a{
    font-size: 13px;
    color: #000000;
    padding-left: 20px;
    margin-right: 40px;
}
.wkItem_articleMes .docP a em{
    margin-left: 4px;
}
.wkItem_articleMes .docP a.xy{
    background: url(../img/imgIndex/xlk_wkxy.png) left center no-repeat;
}
.wkItem_articleMes .docP a.dz{
    background: url(../img/imgIndex/xlk_wkdz.png) left center no-repeat;
}
.wkItem_articleMes .docP a.pl{
    background: url(../img/imgIndex/xlk_wkpl.png) left center no-repeat;
}
.wkItem_txBox{
    width: 110px;
    height: 110px;
    margin-left: 10px;
    position: relative;
    margin-top: 2px;
    background: #f7f7f7;
    border-radius: 50%;
}
.wkItem_txBox a{
    width: 36px;
    height: 36px;
    display: block;
    border-radius: 50%;
    position: absolute;
    border: 2px solid #FFFFFF;
    opacity: 0.7;
}
.wkItem_txBox a:hover{
    opacity: 1;
}
.wkItem_txBox a img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.wkItem_txBox7 .wkItem_grPic01{right: 16px;top: 0;z-index: 10;}
.wkItem_txBox7 .wkItem_grPic02{right: 0;top: 19px;z-index: 9;}
.wkItem_txBox7 .wkItem_grPic03{right: 5px;top: 48px;z-index: 8;}
.wkItem_txBox7 .wkItem_grPic04{right: 30px;bottom: 0;z-index: 7;}
.wkItem_txBox7 .wkItem_grPic05{left: 5px;top: 48px;z-index: 6;}
.wkItem_txBox7 .wkItem_grPic06{left: 0;top: 19px;z-index: 6;}
.wkItem_txBox7 .wkItem_grPic07{left: 16px;top: 0;}

.wkItem_txBox6 a{width: 39px;height: 39px;}
.wkItem_txBox6 .wkItem_grPic01{right: 13px;top: 0;z-index: 10;}
.wkItem_txBox6 .wkItem_grPic02{right: 0;top: 30px;z-index: 9;}
.wkItem_txBox6 .wkItem_grPic03{right: 13px;bottom: 0;z-index: 8;}
.wkItem_txBox6 .wkItem_grPic04{left: 13px;bottom: 0;z-index: 7;}
.wkItem_txBox6 .wkItem_grPic05{left: 0px;top: 30px;z-index: 6;}
.wkItem_txBox6 .wkItem_grPic06{left: 13px;top: 0;z-index: 6;}


.wkItem_txBox5 a{width: 47px;height: 47px;}
.wkItem_txBox5 .wkItem_grPic01{right: 29px;top: 2px;z-index: 10;}
.wkItem_txBox5 .wkItem_grPic02{right: 2px;top: 25px;z-index: 9;}
.wkItem_txBox5 .wkItem_grPic03{right: 15px;bottom:6px;z-index: 8;}
.wkItem_txBox5 .wkItem_grPic04{left: 15px;bottom: 6px;z-index: 7;}
.wkItem_txBox5 .wkItem_grPic05{left: 2px;top: 25px;z-index: 6;}

.wkItem_txBox4 a{width: 52px;height: 52px;}
.wkItem_txBox4 .wkItem_grPic01{right: 9px;top: 7px;z-index: 10;}
.wkItem_txBox4 .wkItem_grPic02{right: 9px;bottom: 7px;z-index: 9;}
.wkItem_txBox4 .wkItem_grPic03{left: 9px;bottom: 7px;z-index: 8;}
.wkItem_txBox4 .wkItem_grPic04{left: 9px;top: 7px;z-index: 7;}

.wkItem_txBox3 a{width: 57px;height: 57px;}
.wkItem_txBox3 .wkItem_grPic01{right: 25px;top: 3px;z-index: 10;}
.wkItem_txBox3 .wkItem_grPic02{right: 4px;bottom: 12px;z-index: 9;}
.wkItem_txBox3 .wkItem_grPic03{left: 4px;bottom: 12px;z-index: 8;}

.wkItem_txBox2 a{width: 62px;height: 62px;}
.wkItem_txBox2 .wkItem_grPic01{right: 2px;top: 22px;z-index: 10;}
.wkItem_txBox2 .wkItem_grPic02{left: 2px;top: 22px;z-index: 9;}

.wkItem_txBox1 a{width: 100%;height: 100%;border: none;}
/*.wkItem_txBox1 .wkItem_grPic01{left: 12px;top: 12px;}*/





    .wkItem_picBig{
        position: absolute;
        /*width: 120px;*/
        width: 140px;
        left: -140px;
        /*top: -35px;*/
        bottom: 50px;
        /*opacity: 0;*/
        display: none;
        text-align: right;
    }
.wkItem_picBig div{
    height: auto;
    padding: 3px 0;
    margin-top:5px;
    /*background: url(../img/imgIndex/xlk_sanjiao.png) 85px bottom no-repeat;*/
    position: absolute;
    right: 110px;
    min-height: 64px;
    bottom: 25px;
    width: 100%;
    padding-right: 10px;
}
.wkItem_picBig.bot div{
    position: absolute;
    top: 55px;
    bottom: initial !important;
    /*width: 100%;*/
    width: 140px;
    min-height: 64px;
    background: none;
    right: 110px;
    padding-right: 10px;
}
.wkItem_picBig .setmaxwidth{
    width: 290% !important;
}
.wkItem_picBig .setmaxwidth p{
    text-align: center;
    padding: 25px 45px 32px;
}
/*.wkItem_picBig.bot div:after{*/

/*蓝色悬浮样式*/
/*.wkItem_picBig p{
    padding: 10px 8px;
    color: #FFFFFF;
    font-size: 11px;
    line-height:18px;
    border-radius: 4px;
    text-align: left;
    background: #3ECCB7;
}*/
/*.wkItem_picBig div:after{
   !* content: '';
    width: 7px;
    height: 3px;
    position: absolute;
    top: 0;
    left: 85px;
    transform: rotate(180deg);
    background: url(../img/imgIndex/xlk_sanjiao.png) left top no-repeat;*!
    content: '';
    width:10px;
    height:10px;
    position: absolute;
    bottom: 15px;
    right: 0;
    transform: rotate(270deg);
    background: url(../img/imgIndex/xlk_sanjiao.png) left top no-repeat;
}
.wkItem_picBig.bot div:after{
    top: 15px;
    bottom: initial;
}
*/
.wkItem_picBig p{
    padding: 20px;
    color: #0a8700;
    font-size: 11px;
    line-height:18px;
    border-radius: 50%;
    text-align: left;
    background: #b1e3b7;
    word-break: break-word;
}
.wkItem_picBig div:after{
    content: '';
    width:24px;
    height:20px;
    position: absolute;
    /*bottom: 16px;
    right: 5px;*/
    bottom: 8%;
    right: 14%;
    background: url(https://www.zfwx.com/wxqt/djwangxiao/lawyerschool/style/images/picwz.png) left top no-repeat;
}
.wkItem_picBig .setmaxwidth:after{
    background: url(https://www.zfwx.com/wxqt/djwangxiao/lawyerschool/style/images/picwz.png) left -3px no-repeat;
}
/*.indexR_wkCont_item:nth-of-type(1) .wkItem_picBig p{
    padding: 4px 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 14;
    -webkit-box-orient: vertical;
}*/
.wkItem_picBig span{
    display: block;
    width: 106px;
    height: 106px;
    border-radius: 50%;
    margin-top: 8px;
    overflow: hidden;
    float: right;
}
.wkItem_picBig img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transition: all 1s
}
.indexR_wkCont_item .wkItem_see{
  margin-top: 10px;
}
.indexR_wkCont_item .wkItem_see a{
    width: 98px;
    height: 30px;
    border: 1px solid #2EC9B3;
    border-radius: 16px;
    line-height: 30px;
    text-align: center;
    color: #2EC9B3;
    font-size: 13px;
    margin: 10px 0;
    display: block;
}
.indexR_wkCont_item .wkItem_see a:hover{
    color: #ffffff;
    background: #2EC9B3;
}
.indexR_wkCont_item .wkItem_see a.hasBuy{
    background: #E4FFFB;
    color: #2EC9B3;
}
.indexR_wkCont_item .wkItem_see a.hasBuy:hover{
    color: #ffffff;
    background: #2EC9B3;
}
/*文章  start*/
.index_kindCont_wz{
    display: none;
}
.indexR_wzNavBox{
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    background: #f7f7f7;
    color: #000000;
    margin-top: 30px;
}
.indexR_wzNav{
    margin-left: 7px;
}
.indexR_wzNav a{
    display: inline-block;
    width: 72px;
    height: 24px;
    line-height: 24px;
    margin: 0 5px;
    padding:0 8px;
    color: #000000;
    font-weight: bold;
    text-align: center;
}
.indexR_wzNav a:hover{
    color: #2ec9b3;
}
.indexR_wzNav a.on:hover{
    color: #FFFFFF;
}
.indexR_wzNav a.on{
    width: 72px;
    height: 24px;
    background: #2ec9b3;
    border-radius: 12px;
    color: #FFFFFF;
}
.indexR_wzItemNum{
    margin-right: 15px;
}
.indexR_wzItemNum i{
    color: #0000FF;
    margin: 0 5px;
}
.indexR_wzZmselect{
    margin: 20px auto 10px;
    font-size: 14px;
    color: #999999;
}
.indexR_wzZmselect span{
    margin-left: 20px;
    margin-right: 10px;
    cursor: pointer;
}

.indexR_wzZmselect span:hover{
    color: #2EC9B3;
}

.indexR_wzZmselect span.on{
    color: #2EC9B3;
}

.indexR_wzZmselect a{
    display: inline-block;
    width: 26px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    margin: 0 2px;
    color: #999999;
    border-radius: 50%;
}
.indexR_wzZmselect a:hover{
    color: #2EC9B3;
}
.indexR_wzZmselect a.on:hover{
    color: #FFFFFF;
}
.indexR_wzZmselect a.on{
    color: #FFFFFF;
    background: #2EC9B3;
}
.indexR_wzContBox>div{
    display: none;
}
.indexR_wzContBox>div.indexR_wzContNewpub{
    display: block;
}
.indexR_wzContNewpub{
    /*margin-top: 20px;*/
}
.indexR_wzContList li{
    width: 441px;
    height: 132px;
    padding: 12px;
    background: #ffffff;
    margin: 10px 0;
    box-shadow: 0px 0px 8px 0px rgba(20,24,61,0.12);
    float: left;
    overflow: hidden;
}
.indexR_wzContList li:nth-child(2n){
    float: right;
}
.indexR_wzContList li:after{
    content: '';
    display: table;
    clear: both;
}
.indexR_wzContList li img{
    width: 132px;
    height: 132px;
    border-radius: 50%;
}
.indexR_wzContList li div.fl{
    position: relative;
    width: 288px;
    margin-left: 20px;
}
.indexR_wzContList li h3{
    font-size: 20px;
    line-height: 34px;
}
.indexR_wzContList li h3 em{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 80%;
    display: inline-block;
    line-height: 24px;
}
.indexR_wzContList li:hover h3 em{
    color: #2EC9B3;
}
.indexR_wzContList li a{
    color:#000000;
}
.indexR_wzContList li .wzItemhadGz,.indexR_wzContList li .wzItemGzBtn{
    width: 60px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    font-size: 12px;
    border: 1px solid #d8d8d8;
    color: #D8D8D8;
    border-radius: 14px;
    /*display: none;*/
    position: absolute;
    top: 0;
    right: 0;
}
.indexR_wzContList li a.on{
    display: inline-block;
}
.indexR_wzContList li .wzItemGzBtn{
    color: #2EC9B3;
    border-color: #2EC9B3;
}
.indexR_wzContList li span{
    color: #000000;
    font-size: 12px;
    padding-left: 22px;
    margin-right: 25px;
}
.indexR_wzContList li span.wzItemkc{
    background: url(../img/imgIndex/index_kcIcon.png) left center no-repeat;
}
.indexR_wzContList li span.wzItemwz{
    background: url(../img/imgIndex/index_wzIcon.png) left center no-repeat;
}
.indexR_wzContList li p{
    font-size: 12px;
    color: #999999;
    line-height: 19px;
    margin-top: 10px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.indexR_wzContList li p span{
    font-size: 12px !important;
    line-height: 19px !important;
    color: #999999;
}
.indexR_wzContTj{
    /*margin-top: 20px;*/
}
.indexR_wzContTjItem{
    padding: 20px 0;
    border-bottom: 1px solid  #f3f3f3;
}

.wzTjRight h3{
    font-size: 20px;
    width: 700px;
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
}
.wzTjRight h3:after{
    content: '';
    display: table;
    clear: both;
}
.wzTjRight h3 i{
    width: 34px;
    height: 18px;
    display: inline-block;
    text-align: center;
    line-height: 17px;
    opacity: 1;
    color: #0001FE;
    font-size: 12px;
    border: 1px solid #0001fe;
    border-radius: 3px;
    float: left;
    margin-top: 4px;
}
.wzTjRight h3 a{
    color: #000000;
    font-weight: normal;
    margin-left: 8px;
    float: left;
    width: 650px;
    height: 26px;
    line-height: 26px;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.wzTjRight h3 a:hover{
    color: #2EC9B3;
}
.wzTjRight p{
    font-size: 14px;
    color: #999999;
    margin: 8px 0 16px;
    width: 700px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.wzTjRight div{
    line-height: 28px;
}
.wzTjRight div:after{
    content: '';
    display: table;
    clear: both;
}
.wzTjRight div img{
    width: 28px;
    height: 28px;
    border-radius: 50%;
    float: left;
}
.wzTjRight div i{
    font-size: 12px;
    color: #000000;
    margin-left: 4px;
    float: left;
    max-width: 195px;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.wzTjRight div span{
    font-size: 12px;
    color: #999999;
    margin-left: 20px;
    float: left;
}
.wzTjRight div em{
    padding-left: 20px;
    font-size: 12px;
    color: #000000;
    margin-left: 35px;
    float: left;
}
.wzTjRight div em.wzTjLike{
    background: url(../img/imgIndex/xlk_wkdz.png) left center no-repeat;
}
.wzTjRight div em.wzTjComment{
    background: url(../img/imgIndex/xlk_wkpl.png) left center no-repeat;
}
.wzTjRight div em.wzTjTd{
    background: url(../img/imgIndex/index_tdIcon.png) left center no-repeat;
}
/*文章  end*/
/*最新专辑 start*/
.indexZj_list{

}
.indexZj_list li{
    float: left;
    width: 465px;
    height: 102px;
    margin-top: 20px;
    background: #ffffff;
    cursor: pointer;
    box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.10);
    overflow: hidden;
}
.indexZj_list li:nth-of-type(2n){
    float: right;
}
.indexZj_list li img{
    width: 188px;
    height: 102px;
}
.indexZj_list li div.fl{
    margin-left: 13px;
}
.indexZj_list li a{
   display: inline-block;
   margin-top: 10px;
   font-size: 16px;
   font-weight: 600;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
   color: #000000;
   line-height: 26px;
    width: 255px;
}
.indexZj_list li:hover a{
    color: #2ec9b3;
}
.indexZj_list li p{
    width: 240px;
    font-size: 12px !important;
    color: #999999;
    line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.indexZj_list li span{
    margin-right: 7px;
    padding-left: 18px;
    font-size: 12px;
    color: #999999;
}
.indexZj_list li span.zjLike{
    background: url(../img/imgseriesCourses/series_dzH.png) left center no-repeat;
}
.indexZj_list li span.zjComment{
    background: url(../img/imgseriesCourses/series_commentH.png) left center no-repeat;
}
.indexZj_list li span.zjListen{
    background: url(../img/imgseriesCourses/series_tdH.png) left center no-repeat;
}
/*最新专辑 end*/
/*专辑列表 start*/
.index_wzZj{
    display: none;
}
.index_zjCrumbs{
    margin-top: 15px;
    font-size: 14px;
    line-height: 32px;
}
.index_zjCrumbs a{
    color: #999999;
}
.wzZjName{
    margin-top: 15px;
    padding: 11px 0;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #f0f0f0;
}
.wzZjName h3{
    font-size: 22px;
}
.wzZjName span{
    font-size: 12px;
    color: #999999;
    line-height: 42px;
}
.wzZjName em{
    color: #0001FE;
} 
/*专辑列表 end*/
#footer{
    width: 100%;
    min-width: 1200px;
    height: 252px;
}
.onlineService .olqqtel{
    transform-origin: right top;
    -webkit-transform-origin: right top;
}

.indexNull{
    text-align: center;
    display: none;
    color: #999999;
    font-size: 15px;
    margin-top: 100px;
}
.layui-layer .layui-layer-title {
    font-size: 16px;
    font-weight: bolder;
    background: #eee;
    color: #333;
}
.backBtn{
    width: 98px;
    height: 34px;
    display: inline-block;
    text-align: center;
    line-height: 34px;
    font-size: 16px !important;
    color: #F53736 !important;
    border: 1px solid #F53736;
    box-sizing: border-box;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}